@charset "Shift_JIS";

div#container{position: relative; width: 980px; min-height: 954px; margin: 0 auto; background: url(../images/bg_05.jpg) 0 768px no-repeat; text-align: left; }

div.bg01{width: 980px; height: 500px; background: url(../images/bg_01.jpg) no-repeat;}
div.bg02{width: 980px; height: 500px; background: url(../images/bg_02.jpg) 554px 0 no-repeat;}
div.bg03{width: 980px; height: 268px; background: url(../images/bg_03.jpg) no-repeat;}
div.bg04{width: 980px; height: 268px; background: url(../images/bg_04.jpg) 491px 0 no-repeat;}

h1{position: absolute; top: 86px; left: 75px; width: 470px; height: 227px; background: url(../images/logo.jpg) no-repeat; text-indent: -9999px; }
div#txtStart{position: absolute; top: 12px; left: 55px; width: 334px; height: 35px; background: none; text-indent: -9999px; }


div#txtHensei{	
		width:382px;
		height:20px;
		padding:5px;
		font-size:medium;
		color:#fff;
		text-align:center;
		background:url(../images/bg_txthensei.png) no-repeat;
		position: absolute;
		top: 305px;
		left: 108px;
		}
		
/*IE6透過　メッセージ*/
* html div#txtHensei{
background:none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/bg_txtHensei.png',sizingMethod='scale');  }		
		
div#navBlock{position: absolute; top: 378px; left: 0px;}
h2{position: absolute; top: 524px; left: 137px; width: 91px; height: 31px; background: url(../images/title_info.gif) no-repeat; text-indent: -9999px; }
div#updateinfo{position: absolute; top: 588px; left: 83px; width: 410px; height: 140px; overflow: auto; }
div#updateinfo dl{padding: 5px 5px 0 5px; font-size: 1.2em; line-height: 1.3;}
div#updateinfo dt{float: left; width: 90px; color: #0066FF; font-weight: bold; }
div#updateinfo dd{float: left; width: 285px; background: url(../images/bullet.gif) 0 2px no-repeat; padding: 0 0 0 10px; }
div#updateinfo a:link{color: #333333; }
div#updateinfo a:visited{color: #333333; }
div#updateinfo a:hover{color: #0066FF; text-decoration:none; }



/* ====== 2008年11月　スペシャル用バナー ====== */


#special0811{ width:235px; height:77px; position:absolute; top:14px; left:55px; background:url(../images/bnr_sp_ov.gif) no-repeat;}
#special0811 a{ display:block; width:235px; height:77px; background:url(../images/bnr_sp.gif) no-repeat; }
#special0811 a:hover{ background:none; }